FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_cs_datafmt Struct Reference

## Public Attributes
CS_INT | count
CS_INT | datatype
CS_INT | format
CS_LOCALE * | locale
CS_INT | maxlength
CS_CHAR | name [CS_MAX_NAME]
CS_INT | namelen
CS_INT | precision
CS_INT | scale
CS_INT | status
CS_INT | usertype

The documentation for this struct was generated from the following file:

- include/cstypes.h